<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>netcoreapp2.2</TargetFramework>
    <RootNamespace>Brunner_Code_Exercise_1</RootNamespace>
  </PropertyGroup>

</Project>
